<?xml version="1.0" standalone="no"?>

<!DOCTYPE Plugin SYSTEM "http://www.upb.de/cs/fujaba/DTDs/Plugin.dtd">

<Plugin pluginClass="de.uni_paderborn.svggen.SVGGenPlugin">

   <Name>SVG Generator</Name>

   <Version major="1" minor="1" build="4"/>

   <PluginLib>SVGGen.jar</PluginLib>

   <Source>http://www.upb.de/cs/fujaba/downloads/plugins/SVGGen/1_1/SVGGen.zip</Source>

   <Kernel major="4" minor="0" revision="0"/>
   
   <Classpath>
      <Path>libs/batik-awt-util.jar</Path>
      <Path>libs/batik-bridge.jar</Path>
      <Path>libs/batik-css.jar</Path>
      <Path>libs/batik-dom.jar</Path>
      <Path>libs/batik-ext.jar</Path>
      <Path>libs/batik-extension.jar</Path>
      <Path>libs/batik-gui-util.jar</Path>
      <Path>libs/batik-gvt.jar</Path>
      <Path>libs/batik-parser.jar</Path>
      <Path>libs/batik-script.jar</Path>
      <Path>libs/batik-svg-dom.jar</Path>
      <Path>libs/batik-svggen.jar</Path>
      <Path>libs/batik-swing.jar</Path>
      <Path>libs/batik-transcoder.jar</Path>
      <Path>libs/batik-util.jar</Path>
      <Path>libs/batik-xml.jar</Path>
      <Path>libs/pdf-transcoder.jar</Path>
   </Classpath>

   <Description>

      <ShortDescription>Plugin for printing and exporting diagrams.</ShortDescription>

      <DetailedDescription>Supported file types are SVG, PNG, JPEG, PDF and TIFF.</DetailedDescription>

      <Vendor>University of Paderborn</Vendor>

      <Contact>mailto:info@fujaba.de</Contact>

   </Description>

</Plugin>
